RubyGems Navigation menu

dznkyciabp 1.1

dznkyciabp

Versiones:

  1. 1.1 - January 23, 2019 (15 KB)

dependencias de Runtime (5):

  • certifi ~> 2016.9, >= 2016.09.26
  • faraday ~> 0.10.0
  • faraday-http-cache ~> 1.2, >= 1.2.2
  • logging ~> 2.0
  • test-unit ~> 3.1.5
  • Propietarios:

    Autores:

    • APIMatic SDK Generator

    SHA 256 checksum:

    ebbb5590958503af5b705fcc732e80fe30c89aa20501d501a35c1fb7d2d0873f

    Total de descargas 1.681

    Para esta versión 1.681

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: ~> 2.0

    Enlace: